<PlatformInfoDesc Version="ABCDEF">
	<ThunderAddins>
		<Addin name="testLua" mainDir="Components\testLua\" descFile="testLua.xml"/>
	</ThunderAddins>
	<PreloadRelate>
			<PreloadGUI>
			<GUIToolBarItems>
			</GUIToolBarItems>
			<GUIToolBoxItems>
				<ToolBoxItem ItemType = "button">
						<DisplayName>迅雷游游</DisplayName>
						<ItemName>Xunlei.ThunderGame</ItemName>
						<CommandID>ThunderGame.OnClick</CommandID>
						<CommandParam>Query</CommandParam>
						<Index>5</Index>

						<ButtonMenu>

						</ButtonMenu>
				</ToolBoxItem>
				
				<ToolBoxItem ItemType = "button">
						<DisplayName>安全助手</DisplayName>
						<ItemName>Xunlei.ThunderSafe</ItemName>
						<CommandID>SafeAssistant.AddTab</CommandID>
						<CommandParam>Query</CommandParam>
						<Index>5</Index>
						
						<ButtonMenu>
						</ButtonMenu>
				</ToolBoxItem>

				<ToolBoxItem ItemType = "button">
						<DisplayName>软件助手</DisplayName>
						<ItemName>Xunlei.ThunderSoft</ItemName>
						<CommandID>ThunderSoft.OnClick</CommandID>
						<CommandParam>Query</CommandParam>
						<Index>5</Index>

						<ButtonMenu>
						</ButtonMenu>
				</ToolBoxItem>

				<ToolBoxItem ItemType = "button">
						<DisplayName>光影魔术手</DisplayName>
						<ItemName>Xunlei.ThunderShadow</ItemName>
						<CommandID>ThunderImage.OnClick</CommandID>
						<CommandParam>Query</CommandParam>
						<Index>5</Index>

						<ButtonMenu>

						</ButtonMenu>
				</ToolBoxItem>
			</GUIToolBoxItems>
			</PreloadGUI>
		<Commands>

			<CommandInfo CommadID = "ThunderGame.AddTab" Version="">
				<TargerAddin>ThunderGame</TargerAddin>
			</CommandInfo>
			<CommandInfo CommadID = "ThunderSoft.OnClick" Version="">
				<TargerAddin>ThunderSoft</TargerAddin>
			</CommandInfo>
			<CommandInfo CommadID = "SafeAssistant.AddTab" Version="">
				<TargerAddin>SafeAssistant</TargerAddin>
			</CommandInfo>
			<CommandInfo CommadID = "ThunderImage.OnClick" Version="">
				<TargerAddin>ThunderImage</TargerAddin>
			</CommandInfo>
			<CommandInfo CommadID = "ThunderGame.OnClick">
				<TargerAddin>ThunderGame</TargerAddin>
			</CommandInfo>

			<CommandInfo CommadID = "ExtCommunity.All_Collection">
				<TargerAddin>ExtCommunity</TargerAddin>
			</CommandInfo>

			<CommandInfo CommadID = "ThunderGame.ShowHomePage" Version="">
				<TargerAddin>ThunderGame</TargerAddin>
			</CommandInfo>
			<CommandInfo CommadID = "ThunderGame.ShowSpecifiedPage" Version="">
				<TargerAddin>ThunderGame</TargerAddin>
			</CommandInfo>
			<CommandInfo CommadID = "ThunderSoft.ShowHomePage" Version="">
				<TargerAddin>ThunderSoft</TargerAddin>
			</CommandInfo>
			<CommandInfo CommadID = "ThunderSoft.ShowSpecifiedPage" Version="">
				<TargerAddin>ThunderSoft</TargerAddin>
			</CommandInfo>
			
		</Commands>
	</PreloadRelate>

	<StandardInfo>
		<GUI>
		<Sites>

			
			<Site Type="Function" Name="GDET.Function.AD">
				<POSITION Left="0" Top="0" width="GDET.MainFrame.Width" height="60"></POSITION>
				<Frame FrameWidth="0,0,0,6" Type="WideFrame" Color="25,61,127"></Frame>
			</Site>
			
			<Site Type="Function" Name="GDET.Function.Ext">
				<POSITION Left="0" Top="GDET.MainFrame.Height-25" width="GDET.MainFrame.Width" height="25"></POSITION>
				<Frame FrameWidth="0,0,0,0" Type="Normal" Color="0,0,0"></Frame>
			</Site>
			
			<Site Type="Function" Name="GDET.Function.Main">
				<POSITION Left="0" Top="GDET.Function.AD.Top+GDET.Function.AD.Height" width="183" height="GDET.MainFrame.Height-GDET.Function.AD.Height-GDET.Function.Ext.Height"></POSITION>
				<Frame FrameWidth="0,1,3,1" Type="Normal" Color="78,118,171"></Frame>
			</Site>
			<Site Type="Function" Name="GDET.Function.P4p">
				<POSITION Left="GDET.MainFrame.Width-210" Top="GDET.Function.AD.Top+GDET.Function.AD.Height+25" width="0" height="0"></POSITION>
				<Frame FrameWidth="0,0,0,0" Type="Normal" Color="78,118,171"></Frame>
			</Site>
			
			<Site Type="MDIClient" Name="GDET.MDIClient">
				<POSITION Left="GDET.Function.Main.Width" Top="GDET.Function.Main.Top" width="GDET.MainFrame.Width-GDET.Function.Main.Width-GDET.Function.P4p.Width" height="GDET.MainFrame.Height-GDET.Function.Ext.Height-GDET.Function.AD.Height">
				</POSITION>
				<Frame FrameWidth="1,0,1,1" Type="Normal" Color="78,118,171"></Frame>
			</Site>
			

		
		</Sites>
		
		<GDETFrameLayout>
			<TabBars>
				<TabBar Name = "ThunderMusic.TabBar">
					<Position OwerSite = "GDET.MDIClient">
					</Position>
				</TabBar>
				<TabBar Name ="">
				</TabBar>
			</TabBars>

			<PopupMenus>
				<PopupMenu Name="MainTray.PopupMenu">
					<MenuItem DisplayName="显示主界面" CommandID="FloatPanel_ShowMainDlg" Type="Normal"></MenuItem>
					<MenuItem DisplayName="新建任务" CommandID="FloatPanel_NewTask" Type="Popup">
						<MenuItem DisplayName="普通任务" CommandID="FloatPanel_GenericTask" Type="Normal"></MenuItem>
						<MenuItem DisplayName="BT任务" CommandID="FloatPanel_newBtTask" Type="Normal"></MenuItem>
						<MenuItem DisplayName="批量任务" CommandID="FloatPanel_newBatchTask" Type="Normal"></MenuItem>
					</MenuItem>

					<MenuItem DisplayName="开始全部任务" CommandID="FloatPanel_StartAllTask" Type="Normal"></MenuItem>
					<MenuItem DisplayName="暂停全部任务" CommandID="FloatPanel_PauseAllTask" Type="Normal"></MenuItem>
					<MenuItem DisplayName="隐藏工具条" CommandID="FloatPanel_HideFloatPanel" Type="Normal"></MenuItem>
					
					<MenuItem DisplayName="高级" CommandID="FloatPanel_Advance" Type="Popup">
						<MenuItem DisplayName="监视剪贴板" CommandID="FloatPanel_WatchClipBoard" Type="Normal"></MenuItem>
						<MenuItem DisplayName="监视浏览器" CommandID="FloatPanel_WatchBrowser" Type="Normal"></MenuItem>
						<MenuItem DisplayName="关于迅雷6(&amp;A)" CommandID="FloatPanel_About" Type="Normal"></MenuItem>
					</MenuItem>

					<MenuItem DisplayName="退出(&amp;E)" CommandID="FloatPanel_Exit" Type="Normal"></MenuItem>			
				</PopupMenu>
				<PopupMenu Name="ListCtrl.RubbishTaskTemplate.PopupMenu">
					<MenuItem DisplayName="还原(&amp;E)" CommandID="Rubbish_Resume" Type="Normal"></MenuItem>
					<MenuItem DisplayName="" CommandID="Rubbish_Seperate" Type="Seperate"></MenuItem>
					<MenuItem DisplayName="打开文件(&amp;O)" CommandID="Rubbish_OpenFile" Type="Normal"></MenuItem>
					<MenuItem DisplayName="打开文件夹(&amp;S)" CommandID="Rubbish_OpenFolder" Type="Normal"></MenuItem>
					<MenuItem DisplayName="删除任务(&amp;T)" CommandID="Rubbish_Del" Type="Normal"></MenuItem>
					<MenuItem DisplayName="全部选定(&amp;A)" CommandID="Rubbish_SelAll" Type="Normal"></MenuItem>

					<MenuItem DisplayName="" CommandID="Rubbish_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="重新下载(&amp;D)" CommandID="Rubbish_ReDownload" Type="Normal"></MenuItem>

					<MenuItem DisplayName="浏览引用页" CommandID="Rubbish_BrowserRef" Type="Normal"></MenuItem>
					<MenuItem DisplayName="复制网址到剪贴板(&amp;C)" CommandID="Rubbish_CopyUrlToClipBoard" Type="Normal"></MenuItem>
					<MenuItem DisplayName="" CommandID="Rubbish_Seperate" Type="Seperate"></MenuItem>
					<MenuItem DisplayName="属性(&amp;P)" CommandID="Rubbish_Attribute" Type="Normal"></MenuItem>				
				</PopupMenu>


				<PopupMenu Name="ListCtrl.DownloadTemplate.PopupMenu">
					<MenuItem DisplayName="打开文件(&amp;F)" CommandID="Downloaded_OpenFile" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="打开文件夹(&amp;S)" CommandID="Downloaded_OpenFolder" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="Downloaded_Seperate" Type="Seperate"></MenuItem>	

					<MenuItem DisplayName="删除任务(&amp;T)" CommandID="Downloaded_DelTask" Type="Normal"></MenuItem>						
					<MenuItem DisplayName="重命名(&amp;R)" CommandID="Downloaded_ReName" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="全部选定(&amp;A)" CommandID="Downloaded_SelAll" Type="Normal"></MenuItem>	


					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>	
					<MenuItem DisplayName="收藏(&amp;F)" CommandID="ExtCommunity.All_Collection" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="Downloaded_Seperate" Type="Seperate"></MenuItem>
					<MenuItem DisplayName="发送文件到(&amp;N)" CommandID="ST_Sendto" Type="Popup"></MenuItem>	
					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>
					<MenuItem DisplayName="重新下载(&amp;D)" CommandID="Downloaded_ReDownload" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="浏览引用页" CommandID="Downloaded_BrowserRef" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="复制网址到剪贴板(&amp;C)" CommandID="Downloaded_CopyUrlToClipBoard" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="种子文件另存为(&amp;C)" CommandID="Downloaded_SaveBtAs" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="Downloaded_Seperate" Type="Seperate"></MenuItem>	
					<MenuItem DisplayName="Rmvb弹窗查杀(&amp;V)" CommandID="ThunderSafe.RmvbScan" Type="Normal"></MenuItem>
					<MenuItem DisplayName="" CommandID="Downloaded_Seperate" Type="Seperate"></MenuItem>	
					<MenuItem DisplayName="属性(&amp;P)" CommandID="Downloaded_Attribute" Type="Normal"></MenuItem>	
					
				</PopupMenu>

				<PopupMenu Name="ListCtrl.DownloadingTemplate.PopupMenu">
					<MenuItem DisplayName="打开文件夹(&amp;S)" CommandID="All_OpenFolder" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>	
					<MenuItem DisplayName="开始任务(&amp;S)" CommandID="xlmi_StartTask" Type="Normal"></MenuItem>		

					<MenuItem DisplayName="暂停任务(&amp;P)" CommandID="xlmi_StopTask" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="删除任务(&amp;T)" CommandID="xlmi_DeleteTask" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="全部选定(&amp;A)" CommandID="xlmi_SelectAll" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="xlmi_Seperate" Type="Seperate"></MenuItem>	

					<MenuItem DisplayName="播放(&amp;V)" CommandID="xlmi_Play" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="xlmi_Seperate" Type="Seperate"></MenuItem>	
					<MenuItem DisplayName="浏览引用页(&amp;B)" CommandID="xlmi_BrowserRef" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="复制网址到剪贴板(&amp;C)" CommandID="xlmi_CopyUrlToClipBoard" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="种子文件另存为(&amp;C)" CommandID="xlmi_BtSaveAs" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="xlmi_Seperate" Type="Seperate"></MenuItem>	
					<MenuItem DisplayName="属性(&amp;P)" CommandID="xlmi_Property" Type="Normal"></MenuItem>	
				</PopupMenu>

				<PopupMenu Name="ListCtrl.AllTaskTemplate.PopupMenu">
					<MenuItem DisplayName="打开文件(&amp;O)" CommandID="All_OpenFile" Type="Normal"></MenuItem>
					<MenuItem DisplayName="打开文件夹(&amp;S)" CommandID="All_OpenFolder" Type="Normal"></MenuItem>

					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>	

					<MenuItem DisplayName="开始任务(&amp;S)" CommandID="All_Start" Type="Normal"></MenuItem>
					<MenuItem DisplayName="暂停任务(&amp;P)" CommandID="All_Pause" Type="Normal"></MenuItem>
					<MenuItem DisplayName="删除任务(&amp;T)" CommandID="All_Del" Type="Normal"></MenuItem>
					<MenuItem DisplayName="重命名(&amp;R)" CommandID="All_ReName" Type="Normal"></MenuItem>
					<MenuItem DisplayName="全部选定(&amp;A)" CommandID="All_SelectAll" Type="Normal"></MenuItem>

					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="播放(&amp;V)" CommandID="All_Play" Type="Normal"></MenuItem>
					<MenuItem DisplayName="收藏(&amp;F)" CommandID="ExtCommunity.All_Collection" Type="Normal"></MenuItem>

					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="文件发送到(&amp;N)" CommandID="ST_Sendto" Type="Popup">
					</MenuItem>

					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="重新下载(&amp;D)" CommandID="All_ReDownload" Type="Normal"></MenuItem>
					<MenuItem DisplayName="浏览引用页(&amp;B)" CommandID="All_BrowserRef" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="复制网址到剪贴板(&amp;C)" CommandID="All_CopyUrlToClipBoard" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="种子文件另存为(&amp;C)" CommandID="All_SaveBtAs" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="Rmvb弹窗查杀(&amp;V)" CommandID="ThunderSafe.RmvbScan" Type="Normal"></MenuItem>

					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="属性(&amp;P)" CommandID="All_Attribute" Type="Normal"></MenuItem>		
				</PopupMenu>		
				
				<PopupMenu Name="ExtFunctionPanel.Scheme.PopupMenu">
					<MenuItem DisplayName="添加计划任务" CommandID="Scheme_Add" Type="Normal"></MenuItem>
					<MenuItem DisplayName="完成后关机(&amp;S)" CommandID="Scheme_ShutdownWhenFinish" Type="Normal"></MenuItem>		
				</PopupMenu>			
			</PopupMenus>

			<CommandBars>
				<CommandBar Name = "GDET.MDIClient.GougouBar" GUID = "" Type = "" OwnerAddin = "Xunlei6.Components.DLCateGory">
					<Skin>
						<CommandBarBk>ToolbarBkDialog</CommandBarBk> 
						<ButtonBk NorImg="$toolbar.btn.bk.nor" DisImg="$toolbar.btn.bk.dis" OverImg="$toolbar.btn.bk.over" DownImg="$toolbar.btn.bk.down">
						</ButtonBk>
						<DownButtonBk NorImg="$toolbar.downbtn.bk.nor" DisImg="$toolbar.downbtn.bk.dis" OverImg="$toolbar.downbtn.bk.over" DownImg="$toolbar.downbtn.bk.down">
						</DownButtonBk>
						<SeperateBk>$toolbar.seperate</SeperateBk>
					</Skin>
					<Commands>
						<GougouSearch Name="ToolBar.GougouSearch"></GougouSearch>	
						<Space Pixel="12"></Space>	
					</Commands>
				</CommandBar>

				<CommandBar Name = "GDET.MDIClient.Main" GUID = "" Type = "" OwnerAddin = "Xunlei6.Components.DLCateGory">
					<Skin>
						<CommandBarBk>ToolbarBkDialog</CommandBarBk> 
						<ButtonBk NorImg="$toolbar.btn.bk.nor" DisImg="$toolbar.btn.bk.dis" OverImg="$toolbar.btn.bk.over" DownImg="$toolbar.btn.bk.down">
						</ButtonBk>
						<DownButtonBk NorImg="$toolbar.downbtn.bk.nor" DisImg="$toolbar.downbtn.bk.dis" OverImg="$toolbar.downbtn.bk.over" DownImg="$toolbar.downbtn.bk.down">
						</DownButtonBk>
						<SeperateBk>$toolbar.seperate</SeperateBk>
						<TextPosition cx="5" cy="33"></TextPosition>
						<SubPicPosition cx="1" cy="1"></SubPicPosition>
					</Skin>
					<Commands>
						<Space Pixel="6"></Space>	
						<CommandBtn Name = "新建" BaseImage="toolbar.btn.bk" SubImage="toolbar.new" CommandID = "New" TipText="新建下载任务[Ctrl+N]">
						</CommandBtn>
						<PopupBtn BaseImage="toolbar.downbtn.bk" CommandID="New_Down">
							<CommandItem Name="BT任务" CommandID="NewBt"></CommandItem>
							<CommandItem Name="批量任务" CommandID="NewBatch"></CommandItem>														
						</PopupBtn>
						
						<Space Pixel="1"></Space>
						<CommandBtn Name = "开始" BaseImage="toolbar.btn.bk" SubImage="toolbar.start" CommandID = "Start" TipText="开始任务[F5]">
						</CommandBtn>
						<Space Pixel="1"></Space>
						<CommandBtn Name = "暂停" BaseImage="toolbar.btn.bk" SubImage="toolbar.stop" CommandID = "Stop" TipText="暂停任务[F6]">
						</CommandBtn>
						<Space Pixel="1"></Space>	
						<CommandBtn Name = "删除" BaseImage="toolbar.btn.bk" SubImage="toolbar.del" CommandID = "Delete" TipText="删除任务[Del]">
						</CommandBtn>						
						<Seperate></Seperate>	
						<Space Pixel="3"></Space>
						<CommandBtn Name = "打开" BaseImage="toolbar.btn.bk" SubImage="toolbar.open" CommandID = "Open" TipText="打开/运行已下载的文件">
						</CommandBtn>	
						<Space Pixel="1"></Space>	

						<CommandBtn Name = "目录" BaseImage="toolbar.btn.bk" SubImage="toolbar.dir" CommandID = "Dir" TipText="打开文件存放目录[Ctrl+Enter]">
						</CommandBtn>	

						<Seperate></Seperate>
						<Space Pixel="3"></Space>	
	
						<CommandBtn Name = "配置" BaseImage="toolbar.btn.bk" SubImage="toolbar.config" CommandID = "Config" TipText="配置[Alt+O]">
						</CommandBtn>	
						<Space Pixel="4"></Space>	
					</Commands>
				</CommandBar>

				<CommandBar Name = "Templete.IEPane.Toolbar" GUID = "" Type = "" OwnerAddin = "">
					<Skin>
						<CommandBarBk>ToolbarBkDialog</CommandBarBk> 
						<ButtonBk NorImg="$toolbar.btn.bk.nor" DisImg="$toolbar.btn.bk.dis" OverImg="$toolbar.btn.bk.over" DownImg="$toolbar.btn.bk.down">
						</ButtonBk>
						<DownButtonBk NorImg="$toolbar.downbtn.bk.nor" DisImg="$toolbar.downbtn.bk.dis" OverImg="$toolbar.downbtn.bk.over" DownImg="$toolbar.downbtn.bk.down">
						</DownButtonBk>
						<SeperateBk>$toolbar.seperate</SeperateBk>
						<TextPosition cx="33" cy="17"></TextPosition>
						<SubPicPosition cx="1" cy="8"></SubPicPosition>
					</Skin>
					<Commands>
						<CommandBtn Name = "后退" BaseImage="toolbar.btn.bk" SubImage="webbrowser.tb.back" CommandID = "Webbrowser.Back">
						</CommandBtn>
						<Space Pixel="8"></Space>	
						<CommandBtn Name = "前进" BaseImage="toolbar.btn.bk" SubImage="webbrowser.tb.for" CommandID = "Webbrowser.For">
						</CommandBtn>
						<Space Pixel="8"></Space>	
						<CommandBtn Name = "刷新" BaseImage="toolbar.btn.bk" SubImage="webbrowser.tb.fresh" CommandID = "Webbrowser.Fresh">
						</CommandBtn>
						<Space Pixel="8"></Space>	
						<CommandBtn Name = "停止" BaseImage="toolbar.btn.bk" SubImage="webbrowser.tb.stop" CommandID = "Webbrowser.Stop">
						</CommandBtn>
						<Space Pixel="8"></Space>	
						<CommandBtn Name = "首页" BaseImage="toolbar.btn.bk" SubImage="webbrowser.tb.home" CommandID = "Webbrowser.Home">
						</CommandBtn>
						<Space Pixel="8"></Space>	
					</Commands>
				</CommandBar>
			</CommandBars>
						
	
			<Panes>
				<GenericPanes>
					<GenericPane Name="ThunderSoft.Main" GUID="{72915AC3-144E-4d62-AC45-08795294BF87}" Type="FullTab" OwnerModule="ThunderSoft">
						<Position OwerSite="GDET.MDIClient" /> 
					</GenericPane>
					<GenericPane Name = "Xunlei6.P4p" GUID = "{ADSDFDSDFSD-SDFSDFSDF-SDFSDF-AAAAAA}" Type="StandAlone">
						<Position OwerSite="GDET.Function.P4p" Left="GDET.Function.P4p.Left" Top="GDET.Function.P4p.Top" height="GDET.Function.P4p.Height" width="GDET.Function.P4p.Width">
						</Position>
					</GenericPane>	
					<GenericPane Name = "Xunlei6.Banner" GUID = "{ADSDFDSDFSD-SDFSDFSDF-SDFSDF-AAAAAA}" Type="StandAlone">
						<Position OwerSite="GDET.Function.AD" Left="GDET.Function.AD.Left" Top="GDET.Function.AD.Top" height="GDET.Function.AD.Height" width="GDET.Function.AD.Width">
						</Position>
					</GenericPane>	
					<GenericPane Name = "XLCommnutiy.Login" GUID = "{ADSDFDSDFSD-SDFSDFSDF-SDFSDF-AAAAAA}" Type = "StandAlone"
 OwnerModule = "Xunlei6.Main.GDET">
						<Position OwerSite="GDET.Function.Main" Left="GDET.Function.Main.Left" Top="GDET.Function.Main.Top" height="69" width="GDET.Function.Main.Width">
						</Position>
					</GenericPane>
					<GenericPane Name = "ExtCommunity.ReslistPane" GUID = "{ADSDFDSDFSD-SDFSDFSDF-SDFSDF-AAAAAA}" Type = "FullTab"
 OwnerModule = "ExtCommunity">
						<Position OwerSite="GDET.MDIClient" />
					</GenericPane>
					<GenericPane Name="Xunlei6.TaskSearch" GUID="{72915AC3-144E-4d62-AC45-08795294BF87}" Type="FullTab" OwnerModule="Thunder">
						<Position OwerSite="GDET.MDIClient" /> 
					</GenericPane>

					<GenericPane Name = "Xunlei6.MyDownload" GUID = "{ADSDFDSDFSD-SDFSDFSDF-SDFSDF-AAAAAA}" Type = "FullTab" OwnerModule = "Xunlei6.Main.GDET">
						<Position OwerSite = "GDET.MDIClient">
						</Position>
						<CommandBarDocks>
							<CommandBarDock Name="GDET.MDIClient.Dock1" Position="Top">
								<DockingBar Name="GDET.MDIClient.Main" Row="1"></DockingBar>
								<DockingBar Name="GDET.MDIClient.GougouBar" Row="-1"></DockingBar>
							</CommandBarDock>												
						</CommandBarDocks>		
					</GenericPane>

					<GenericPane Name = "ThunderSafe.Main" GUID = "{ADSDFDSDFSD-SDFSDFSDF-SDFSDF-AAAAAA}" Type = "FullTab"
 OwnerModule = "ThunderSafe">
						<Position OwerSite = "GDET.MDIClient">
						</Position>	
					</GenericPane>
					<GenericPane Name="Templete.IEPane" GUID="" Type="FullTab" OwnerModule="">
						<Position OwerSite="GDET.MDIClient">
						</Position>
						<CommandBarDocks>
							<CommandBarDock Name="Templete.IEPane.Dock" Position="Top">
								<DockingBar Name="Templete.IEPane.Toolbar" Row="1"></DockingBar>
							</CommandBarDock>												
						</CommandBarDocks>	
					</GenericPane>

					<GenericPane Name = "Xunlei6.Category" GUID = "{ADSDFDSDFSD-SDFSDFSDF-SDFSDF-AAAAAA}" Type = "StandAlone"
 OwnerModule = "Xunlei6.DLCateGory">
						<Position OwerSite="GDET.Function.Main"
							Left ="GDET.Function.Main.Left" Top="GDET.Function.Main.Top+69" height="200" width="GDET.Function.Main.Width">
						</Position>
					</GenericPane>	

					<GenericPane Name = "Xunlei6.ToolBox" Title="工具箱" GUID = "{ADSDFDSDFSD-SDFSDFSDF-SDFSDF-AAAAAA}" Type = "StandAlone"
 OwnerModule = "Xunlei6.DLCateGory">
						<Position OwerSite="GDET.Function.Main" Left ="GDET.Function.Main.Left" Top="GDET.Function.Main.Top+269" height="GDET.Function.Main.Top+GDET.Function.Main.Height-269" width="GDET.Function.Main.Width">
						</Position>
					</GenericPane>	
					<GenericPane Name = "Xunlei6.ExtFunc" GUID = "{ADSDFDSDFSD-SDFSDFSDF-SDFSDF-AAAAAA}" Type = "StandAlone"
 OwnerModule = "Xunlei6.DLCateGory">
						<Position OwerSite="GDET.Function.Ext" Left ="GDET.Function.Ext.Left" Top="GDET.Function.Ext.Top" height="GDET.Function.Ext.Top+GDET.Function.Ext.Height" width="GDET.Function.Ext.Width">
						</Position>
					</GenericPane>	
					<GenericPane Name="Xunlei6.Collection" Title="收藏" GUID = "{ADSDFDSDFSD-SDFSDFSDF-SDFSDF-AAAAAA}" Type="LinkTo " OwnerModule = "Xunlei6.DLCateGory">
						<Position OwerSite="Xunlei6.ToolBox"></Position>					
					</GenericPane>

					<GenericPane Name = "Xunlei6.nFox" GUID = "{ADSDFDSDFSD-SDFSDFSDF-SDFSDF-AAAAAA}" Type = "StandAlone"
 OwnerModule = "Xunlei6.DLCateGory">
						<Position OwerSite="GDET.Function.Main" Left ="GDET.Function.Main.Left" Top="Xunlei6.ToolBox.Top+300" height="360" width="183">
						</Position>
					</GenericPane>
					<GenericPane Name = "NFox.Tab" GUID = "{ADSDFDSDFSD-SDFSDFSDF-SDFSDF-AAAAAA}" Type = "FullTab"
 OwnerModule = "NFox">
						<Position OwerSite="GDET.MDIClient">
						</Position>
					</GenericPane>
					<GenericPane Name = "ThunderGame.Main" GUID = "{222FFCDF-4430-4296-A998-AAB7B4D2190D}" Type = "FullTab"
 OwnerModule = "ThunderGame">
						<Position OwerSite="GDET.MDIClient">
						</Position>
					</GenericPane>
					
					<GenericPane Name = "ThunderGame.Main" GUID = "{222FFCDF-4430-4296-A998-AAB7B4D2190D}" Type = "FullTab"
 OwnerModule = "ThunderGame">
						<Position OwerSite="GDET.MDIClient">
						</Position>
					</GenericPane>
				</GenericPanes>
			</Panes>
			
			<Menus>
				
			</Menus>
		</GDETFrameLayout>
	</GUI>
		<Addins>	
		<AddinInfo AddinName="Streamer" DefaultLoad="TRUE">
				<CLSID>{A6B9D11B-221D-4E99-8A18-A8DAB380B76A}</CLSID>
				<DllPath>Streamer.dll</DllPath>
				<FriendlyName>banner</FriendlyName>
				<DependAddinName></DependAddinName>
			</AddinInfo>
			<AddinInfo AddinName="InMedia" DefaultLoad="TRUE">
				<CLSID>{F186B080-6EB6-43EF-AA27-BABEE599A77E}</CLSID>
				<DllPath>iEmbed.dll</DllPath>
				<FriendlyName>InMedia</FriendlyName>
				<DependAddinName></DependAddinName>
			</AddinInfo>
			<AddinInfo AddinName="Tips" DefaultLoad="TRUE">
				<CLSID>{CEF94D97-2D03-4A0F-9AA0-CF463EF919B1}</CLSID>
				<DllPath>TipsClient.dll</DllPath>
				<FriendlyName>Tips</FriendlyName>
				<DependAddinName></DependAddinName>
			</AddinInfo>
			<AddinInfo AddinName="Streamer" DefaultLoad="TRUE">
				<CLSID>{A6B9D11B-221D-4E99-8A18-A8DAB380B76A}</CLSID>
				<DllPath>Streamer.dll</DllPath>
				<FriendlyName>banner</FriendlyName>
				<DependAddinName></DependAddinName>
			</AddinInfo>
			<AddinInfo AddinName="InMedia" DefaultLoad="TRUE">
				<CLSID>{F186B080-6EB6-43EF-AA27-BABEE599A77E}</CLSID>
				<DllPath>iEmbed.dll</DllPath>
				<FriendlyName>InMedia</FriendlyName>
				<DependAddinName></DependAddinName>
			</AddinInfo>
			<AddinInfo AddinName="Tips" DefaultLoad="TRUE">
				<CLSID>{CEF94D97-2D03-4A0F-9AA0-CF463EF919B1}</CLSID>
				<DllPath>TipsClient.dll</DllPath>
				<FriendlyName>Tips</FriendlyName>
				<DependAddinName></DependAddinName>
			</AddinInfo>

			<AddinInfo AddinName="BaseCommunity" DefaultLoad="TRUE">
				<CLSID>{D1D09F24-FA17-4FE6-ACBC-83B5B5EFFA68}</CLSID>
				<DllPath>BaseCommunity.dll</DllPath>
				<FriendlyName>迅雷社区</FriendlyName>
				<DependAddinName></DependAddinName>
			</AddinInfo>
			<AddinInfo AddinName="ExtCommunity" DefaultLoad="TRUE">
				<CLSID>{8c6c82d1-765d-406b-9dc9-55de9d05c1b0}</CLSID>
				<DllPath>ExtCommunity.dll</DllPath>
				<FriendlyName>迅雷社区辅助插件</FriendlyName>
				<DependAddinName></DependAddinName>
			</AddinInfo>
			<AddinInfo AddinName="ThunderSoft" DefaultLoad="FALSE">
				<CLSID>{63AE5C6B-EDB3-4315-B40E-90AD2C079CF7}</CLSID>
				<DllPath>ThunderSoft.dll</DllPath>
				<FriendlyName>软件助手</FriendlyName>
				<PresentationUrl>http://com.down.sandai.net/components/WebPage/DownAndInstall_soft.htm</PresentationUrl>
				<DownloadPictureUrl>http://com.down.sandai.net/components/WebPage/DownAndInstall_soft.htm</DownloadPictureUrl>
				<DependAddinName></DependAddinName>
			</AddinInfo>
			<AddinInfo AddinName="SafeAssistant" DefaultLoad="FALSE">
				<CLSID>{5C2B5BF6-AAF6-4554-B45F-1A6D4ED3662E}</CLSID>
				<DllPath>SafeAssistant.dll</DllPath>
				<FriendlyName>安全助手</FriendlyName>
				<PresentationUrl>http://com.down.sandai.net/components/WebPage/DownAndInstall_safe.htm</PresentationUrl>
				<DownloadPictureUrl>http://com.down.sandai.net/components/WebPage/DownAndInstall_safe.htm</DownloadPictureUrl>
				<DependAddinName></DependAddinName>
			</AddinInfo>
			<AddinInfo AddinName="ThunderImage" DefaultLoad="FALSE">
				<CLSID>{DE4E8A69-E650-4F0A-8C6E-3C534EA15637}</CLSID>
				<DllPath>ThunderImage.dll</DllPath>
				<FriendlyName>光影魔术手</FriendlyName>
				<DependAddinName></DependAddinName>
			</AddinInfo>
			<AddinInfo AddinName="ThunderGame" DefaultLoad="FALSE">
				<CLSID>{768E42C2-B373-43AA-AA7F-2CE5D501EBD4}</CLSID>
				<DllPath>ThunderGame.dll</DllPath>
				<FriendlyName>迅雷游游</FriendlyName>
				<PresentationUrl>http://com.down.sandai.net/components/WebPage/DownAndInstall_game.htm</PresentationUrl>
				<DownloadPictureUrl>http://com.down.sandai.net/components/WebPage/DownAndInstall_game.htm</DownloadPictureUrl>
				<DependAddinName></DependAddinName>
			</AddinInfo>
		</Addins>
	</StandardInfo>
</PlatformInfoDesc>	
	
	
	